View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001329aMuleFeature Requestpublic2008-05-18 06:012008-07-01 21:43
ReporterBandeira 
Assigned ToWuischke 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0001329: Window of preferencias occupies all screen
DescriptionPlease, resolved, thanks.
TagsNo tags attached.
Fixed in Revision
Operating SystemOS X
Attached Filespng file icon Imagem1.png [^] (288,064 bytes) 2008-05-18 06:01
png file icon Imagem1.png [^] (193,922 bytes) 2008-06-04 05:31


png file icon Imagem2.png [^] (223,730 bytes) 2008-06-04 05:32


png file icon Imagem3.png [^] (186,648 bytes) 2008-06-04 05:32


png file icon Imagem4.png [^] (206,334 bytes) 2008-06-04 05:33


png file icon Imagem5.png [^] (241,830 bytes) 2008-06-04 05:33


png file icon Imagem6.png [^] (202,567 bytes) 2008-06-04 05:35


png file icon Imagem7.png [^] (227,399 bytes) 2008-06-04 05:35


png file icon Imagem8.png [^] (246,269 bytes) 2008-06-04 05:35


png file icon Imagem9.png [^] (230,537 bytes) 2008-06-04 05:35


png file icon Imagem10.png [^] (228,540 bytes) 2008-06-04 05:36


png file icon Imagem11.png [^] (261,240 bytes) 2008-06-04 05:36


png file icon Imagem12.png [^] (253,552 bytes) 2008-06-04 05:37


png file icon Imagem13.png [^] (245,972 bytes) 2008-06-04 05:37


png file icon Imagem14.png [^] (214,607 bytes) 2008-06-04 05:38

- Relationships
duplicate of 0001143resolvedWuischke preferences dialog on small screen resolutions 

-  Notes
(0002823)
Bandeira (reporter)
2008-06-04 05:34

Look to Screen Imagem2.png
(0002842)
Bandeira (reporter)
2008-06-29 20:04

resolved
(0002845)
Wuischke (manager)
2008-07-01 21:43

Thank you for this report.

- Issue History
Date Modified Username Field Change
2008-05-18 06:01 Bandeira New Issue
2008-05-18 06:01 Bandeira File Added: Imagem1.png
2008-05-18 06:01 Bandeira Operating System => OS X
2008-06-04 05:31 Bandeira File Added: Imagem1.png
2008-06-04 05:32 Bandeira File Added: Imagem2.png
2008-06-04 05:32 Bandeira File Added: Imagem3.png
2008-06-04 05:33 Bandeira File Added: Imagem4.png
2008-06-04 05:33 Bandeira File Added: Imagem5.png
2008-06-04 05:34 Bandeira Note Added: 0002823
2008-06-04 05:35 Bandeira File Added: Imagem6.png
2008-06-04 05:35 Bandeira File Added: Imagem7.png
2008-06-04 05:35 Bandeira File Added: Imagem8.png
2008-06-04 05:35 Bandeira File Added: Imagem9.png
2008-06-04 05:36 Bandeira File Added: Imagem10.png
2008-06-04 05:36 Bandeira File Added: Imagem11.png
2008-06-04 05:37 Bandeira File Added: Imagem12.png
2008-06-04 05:37 Bandeira File Added: Imagem13.png
2008-06-04 05:38 Bandeira File Added: Imagem14.png
2008-06-06 15:04 Wuischke Relationship added duplicate of 0001143
2008-06-29 20:04 Bandeira Note Added: 0002842
2008-07-01 21:43 Wuischke Status new => resolved
2008-07-01 21:43 Wuischke Resolution open => fixed
2008-07-01 21:43 Wuischke Assigned To => Wuischke
2008-07-01 21:43 Wuischke Note Added: 0002845


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker